/* 
  Localizable.strings
  // Teleport: AddOns

  Created by Work on 18/11/2010.
  Copyright 2010 KennettNet Software Limited. All rights reserved.
*/

"cancel title" = "Cancel";

"failed with error formatter" = "Failed with error: %@";


"creating missing directory title" = "Creating target directory";
"removing existing file title" = "Removing existing file";
"copying file title" = "Copying file";

"syncing settings file formatter" = "Syncing settings file: %@";

"settings file doesnt exist in target title" = "File doesn't exist in target";
"settings file exists in target title" = "Older file exists in target";
"settings files are idential title" = "Files are identical in target and destination";
"target file is newer than source title" = "Newer file exists in target - not replacing";

"syncing account formatter" = "Syncing account: %@";
"account doesn't exist in target title" = "Account doesn't exist in target";
"syncing account level settings title" = "Syncing account-level settings";

"syncing realm formatter" = "Syncing realm: %@";
"realm doesn't exist in target title" = "Realm doesn't exist in target";
"syncing realm level settings title" = "Syncing realm-level settings";

"syncing character formatter" = "Syncing character: %@";
"character doesn't exist in target title" = "Character doesn't exist in target";
"syncing character level settings title" = "Syncing character-level settings";

"updating source from target title" = "Updating sync location with updated files from game location";
"updating target from source title" = "Updating game location with updated files from sync location";

"checking consistency title" = "Checking sync consistency";
"checking consistency from target to source title" = "Checking for files newer in target than sync source";
"checking consistency from source to target title" = "Checking for files newer in source than sync target";

"cleaning up title" = "Cleaning up";

"sync source already locked error title" = "Sync source is in use by another machine.";
"lock sync source failed error title" = "Could not lock sync source.";

"dropbox title" = "Dropbox";
"dropbox account formatter" = "Dropbox account “%@”";
"file sync title formatter" = "File “%@”";
"file sync inline title formatter" = "the file “%@”"; 
"please choose your wow title" = "Please choose your World of Warcraft application.";
"please choose your wow for backup restore title" = "Please choose your World of Warcraft application.\nA new backup will be made before restoring from this existing backup.";

"could not connect to dropbox title" = "Could not connect to Dropbox";
"an unknown error occurred title" = "An unknown error occurred";
"dropbox signin failure title formatter" = "Could not sign into Dropbox with the following error: %@";
"ok title" = "OK";
"dropbox signin failure description" = "Please try to sign in again.";

"sync failed title formatter" = "Sync failed with the error: %@";
"sync failed description" = "Your data has not been affected. Please try again.";

"syncing addon formatter" = "Syncing addon: %@";
"addon doesn't exist in target title" = "Addon doesn't exist in target - copying";
"addon is newer in source title formatter" = "Verson %@ in source is newer than %@ in target - copying";
"addon is older in source title formatter" = "Verson %@ in source is older than %@ in target - not copying";
"addon is same in source title formatter" = "Verson %@ in source is same as %@ in target - not copying";

"addon with same version is newer in source title formatter" = "Verson %@ in source is different and newer then %@ in target - copying";
"addon with same version is older in source title formatter" = "Verson %@ in source is different and older than %@ in target - not copying";


"data will be reset warning title formatter" = "Performing this sync will remove all addons and settings from %@ and replace them with the ones in %@.";
"data will be reset warning description" = "Your data will be backed up by Teleport: AddOns before the sync starts.";
"accept sync with reset button title" = "Replace my data, fine sir!";

"can't reset from both sync sources error title" = "Sync cannot be reset from both sides.";
"sync source not suitable for reset error title" = "The sync source is empty and cannot be used to reset the target install.";
"target install not suitable for reset error title" = "The target install is empty and cannot be used to reset the sync source.";

"no changes made in sync title" = "No changes were made in this sync.";
"changes made to source and destination in sync title" = "Changes were made in both remote source and local target in this sync.";
"changes made to destination in sync title" = "Changes were made in local target in this sync.";
"changes made to source in sync title" = "Changes were made in remote source in this sync.";

"log display name formatter" = "Sync on %@ at %@";

"target install was reset warning title" = "The World of Warcraft installation previously used by Teleport: AddOns could not be found";
"target install was reset warning description" = "Teleport: AddOns tried to find a valid World of Warcraft installation on your computer. If it succeeded, please double-check it is the correct one before syncing.";

"backup file name formatter" = "TeleportAddOns %@ on %@ at %@.zip";
"log file name formatter" = "Sync on %@ at %@ Log.teleportAddonsLog";

"pre-sync backup title" = "Pre-sync backup";
"pre-restore backup title" = "Pre-restore backup";
"backup file already exists error title" = "Backup archive already exists somehow";
"nothing to backup error title" = "Nothing to backup";
"backup archiving failed error title" = "Archiving of backup failed";
"date at time formatter" = "%@ at %@";

"no backup selected warning title" = "No backup selected";
"no backup selected warning description" = "Please select a backup before choosing to restore it.";

"invalid install for backup restore warning title" = "The World of Warcraft application chosen doesn't appear to be a valid World of Warcraft installation";
"invalid install for backup restore warning description" = "Please verify your installation is complete and valid, then try again.";

"invalid backup for backup restore warning title" = "The chosen backup doesn't appear to be a valid backup";
"invalid backup for backup restore warning description" = "Please verify you've chosen a valid backup, then try again.";

"backup unarchiving failed error title" = "Could not unarchive backup";
"backup doesn't exist error title" = "Backup file doesn't exist";

"backup restore failed warning title" = "The backup could not be restored";
"backup restore failed warning description formatter" = "The error returned was: %@";

"target install not writable error title" = "Cannot write to all or part of your World of Warcraft installation. Please consult the help files for details on allowing write access to your installation.";

"quit" = "Quit";
"beta expired" = "This Beta Has Expired";
"beta expired description" = "Please download a new version to keep using Teleport: AddOns.";
"check for updates" = "Check For Updates";

"unlock title" = "Unlock";
"unlock alert title" = "Are you sure you want to forcefully unlock this sync location?";
"unlock alert description" = "Only do this if you're absolutely certain that no other machines are syncing with this location at this moment.";
"unlock failed alert title" = "Could not unlock sync location";
"unlock failed alert description" = "Please consult the help files for information on manually unlocking.";

"add to login items title" = "Add to Login Items";
"add to login items alert title" = "To sync automatically, Teleport: AddOns must add itself to your login items list";
"add to login items alert description" = "This will cause Teleport: AddOns to load in the menu bar every time you log in to your computer. You can remove it by unchecking \"Sync automatically\" or from the Accounts pane of System Preferences.";